
@media screen and (max-width: 425px) and (min-width: 320px){
	.grid.sm1{
		margin:0 !important;
	}


	.grid.sm1 > div.grid-item{
		position: static !important;
		left: auto !important;
		top: auto !important;	
		height: auto !important;
		width: 100% !important;
	}

	.grid.sm1 > div.grid-item > img{
		height: auto !important;
		width: 100% !important;		
	}

	.grid.sm1 > div.grid-item > p{
		line-height: 120%;
		text-align: center;	
	}
	
	.page-id-48 .speaking_head1{
		margin-top: 35%;
	}
	
	.video001{
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;

	}

	.video001 iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}	
	
	
	.testi001 .wpmslider-prev{
		left: 10% !important;
		top: 30%  !important;
	}

	.testi001 .wpmslider-next{
		right: 10%  !important;
		top: 30%  !important;
	}
	
	
	

}

@media screen and (max-width: 800px) and (min-width: 426px)
{
	.grid.sm1{
		margin:0 !important;
	}

	
	.grid.sm1 > div.grid-item{
		position: relative !important;
		left: auto !important;
		top: auto !important;	
		height: 350px !important;
		width: 50% !important;
		padding: 0px;
		border: 2px solid #fff;		
		overflow: hidden;
	}

	.grid.sm1 > div.grid-item > img{
		height: 100% !important;
		width: auto !important;
		max-width: inherit;
	}

	.grid.sm1 > div.grid-item > p{
		line-height: 120%;
		text-align: center;
		position: absolute;
		width: 100%;
		bottom: 0;
		margin: 0 !important;
		padding: 20px !important;
		height: auto;	
	}	
	
	.grid.sm1 > div.grid-item#post-969 > img{
		margin-left: -50%;
	}
	
	.page-id-48 .speaking_head1{
		margin-top: 35%;
	}
	

	.video001{
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;

	}

	.video001 iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}		
	
	
	.testi001 .wpmslider-prev{
			left: 10% !important;
	}

	.testi001 .wpmslider-next.wpmslider-next{
		right: 10%  !important;
	}	
	
	
}
